Need help? Check out our Support site, then


Baby Ticker embedded code - HELP!

  1. signonthewindow
    Member

    I'm new to wordpress and am having a terrible time figuring out how to add "outside" widgets.

    One in particular is a Baby Ticker. When I select wordpress as my blog it gives me this embedded code:

    <object classid="clsid:d27cdb6e-ae6d-11cf-96b8-444553540000" codebase="http://fpdownload.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=9,0,0,0" type="application/x-shockwave-flash" width="120px" height="203px" id="InsertWidget_fc5d0e9c-091e-4cf1-bf32-e133dccb5dbf" align="middle"><param name="movie" value="http://widgetserver.com/syndication/flash/wrapper/InsertWidget36.swf?r=1&appId=fc5d0e9c-091e-4cf1-bf32-e133dccb5dbf"/><param name="quality" value="high" /><param name="wmode" value="transparent" /><param name="menu" value="false" /><param name="allowScriptAccess" value="sameDomain" /> <embed src="http://widgetserver.com/syndication/flash/wrapper/InsertWidget36.swf?r=1&appId=fc5d0e9c-091e-4cf1-bf32-e133dccb5dbf" name="InsertWidget_fc5d0e9c-091e-4cf1-bf32-e133dccb5dbf" width="120px" height="203px" quality="high" menu="false" pluginspage="http://www.macromedia.com/go/getflashplayer" type="application/x-shockwave-flash" wmode="transparent" align="middle" allowScriptAccess="sameDomain" /></object><img style="visibility:hidden;width:0px;height:0px;" border="0" width="0" height="0" src="http://runtime.widgetbox.com/syndication/track/fc5d0e9c-091e-4cf1-bf32-e133dccb5dbf.gif" />

    I've tried to paste this into a text widget (both the "subject" and the body and get nothing).

    What am I doing wrong?

  2. That has Flash. It will, consequently, never work at WordPress.com because we can't use Flash or javascript or similar code on our blogs. Try Tickerfactory; they have tickers that are HTML-only and that work just fine on our blogs.

  3. shawndmeslanted
    Member

    Im trying to figure out why it says its wordpress compatible. I had the same issues.

  4. When you see wordpress compatible, it is typically talking about self-hosted blogs using the software downloaded from wordpress.org and installed on your own web host. It needs to say compatible with wordpress.com for it to work here.

  5. This link explains the difference between blogs hosted here at wordpress.com and self-hosted wordpress blogs.

    http://en.forums.wordpress.com/topic.php?id=3700&replies=1

Topic Closed

This topic has been closed to new replies.

About this Topic